MediaWiki:Common.css: Difference between revisions

m oops!
Tag: Undo
moved main page flex to here
Tags: Mobile edit Mobile web edit
Line 25: Line 25:
#events-box h2 { border-bottom-color: #627ac1; }
#events-box h2 { border-bottom-color: #627ac1; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }
#events-box > div { flex: 1; }
@media (max-width: 600px) {
    #welcome-box h1 { width: 100%; }
    #events-box > div { flex-basis: 100%; }
}


.documentation .mw-editsection {
.documentation .mw-editsection {
     display: none;
     display: none;
}
@media (max-width: 600px) {
    #welcome-box h1 { width: 100%; }
    #events-box > div { flex-basis: 100%; }
}
}